This program compiles on linux and mac (it may also work on windows, though
it was not tested). It requires:
-qmake,
-make,
-g++ (maybe other compilers work),
-Qt 4,
-OpenGL 3.1 or GLew 1.5.2,
-libnetpbm, and
-glut or freeglut.

To build, simply run qmake and make.

To configure, you can set in the file ~/.panorc the following options.
        shader_dir=<path to directory containing the shader files>
        image_file=<path to the desired input file>
        max_fov=<starting value of max_fov, in degrees>
Lines in the file must start with option names, and no spaces should go
between option names, equal signs and values. If no shader path is set, the
default is ./shaders/. If no input file is set, or the file is missing, a
file chooser will be shown at startup. The default value of max_fov is 60
degrees.
